﻿@import url(Fonts.css);

/* Base */

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
}
body {
	color: #fff;
	background: #333 url(Images/body.jpg) repeat center top;
	font: normal 14px/24px Arial, Helvetica, sans-serif;
	margin: 0;
	overflow-x: hidden;
}
header, footer, #main {
	margin: 0 -480px;
	padding: 0 480px;
}
#main {
	padding-bottom: 180px;
}
.page {
	position: relative;
	width: 960px;
	min-height: 100%;
	margin: 0 auto;
}
#main>* {
	clear: both;
}

/* Headings */

h1, h2, h3, h4, h5, h6 {
	line-height: 1em;
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 15px;
	text-indent: 18px;
	margin-top: 12px;
	margin-bottom: 12px;
}
h5, h6 {
	font-size: 11px;
	font-weight: bold;
}

/* Links */

a, a:link {
	color: #27ade3;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
.facebook {
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url(Images/icon-facebook.png) no-repeat;
	cursor: pointer;
	vertical-align: top;
}

/* Header */

header {
	background: url(Images/mask.png) repeat-x center top;
	height: 180px;
}

h1 {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	z-index: 999;
}
h1 a {
	background: url(Images/logo.png) no-repeat 0 10px;
	display: block;
	width: 180px;
	height: 100px;
	text-indent: -9999px;
	padding: 10px 0;
}

nav {
	background: url(Images/nav.png) no-repeat right bottom;
	position: absolute;
	width: 1120px;
	height: 180px;
	right: -160px;
	top: 0;
	padding: 0 160px;
}
.anon nav {
	display: none;
}

#account {
	color: #000;
	position: absolute;
	width: 320px;
	right: 0;
	top: 20px;
	text-align: center;
	z-index: 999;
}
#account a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}
#account a:hover {
	color: #fff;
}
.anon #account {
	display: none;
}
#account span {
	display: block;
	position: absolute;
	top: -15px;
	font-size: 11px;
}
#account #logout {
	text-align: left;
	width: 30px;
	right: 15px;
}
#account #flow {
	text-align: center;
	width: 75px;
	right: 60px;
	border-left: 1px solid #9f9;
	border-right: 1px solid #9f9;
}
#account #member {
	text-align: right;
	width: 180px;
	right: 150px;
	white-space: nowrap;
}
#account #business {
	text-align: right;
	width: 180px;
	right: 150px;
	top: 12px;
	white-space: nowrap;
}
#account #div1, #account #div2 {
	display: none;
}

#quick {
	position: absolute;
	height: 30px;
	right: 0;
	top: 90px;
	padding: 0;
	margin: 0 160px 0 0;
}
#quick li {
	display: inline;
	list-style: none;
}
#quick li.label {
	display: none;
}
#quick li a {
	color: #fff;
	background: url(Images/icon-arrow.png) no-repeat 20px center;
	display: block;
	float: left;
	clear: none;
	font: bold 14px Arial;
	text-decoration: none;
	line-height: 30px;
	padding: 0 0 0 40px;
	margin: 0;
}

#menu {
	background: url(Images/menu.png) no-repeat left top;
	position: absolute;
	height: 60px;
	right: 0;
	top: 120px;
	padding: 0 0 0 160px;
	margin: 0 160px;
}
#menu li {
	display: inline;
	list-style: none;
}
#menu li a {
	color: #fff;
	display: block;
	float: left;
	clear: none;
	font: 24px CrayonCrumble;
	text-decoration: none;
	line-height: 50px;
	padding-left: 30px;
}
#menu li a.active {
	color: #fadb01;
}

/* Footer */

footer {
	background: url(Images/mask.png) repeat;
	padding: 30px 0 0 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 120px;
}
footer .blocks {
	width: 960px;
	margin: 0 auto;
}
footer .blocks div {
	float: left;
	width: 240px;
	font-size: 10px;
}
footer p {
	margin: 0;
}

/* Guide */

#guide {
	height: 1%;
	overflow: hidden;
	padding-bottom: 30px;
}
#guide .primary {
	width: 400px;
	float: left;
}
#guide .secondary {
	width: 540px;
	padding-left: 420px;
}
#guide .line {
	display: none;
}
#guide h2 {
	color: #fadb01;
	font: normal 48px/56px CrayonCrumble;
	margin: 0;
}
#guide p {
	font: 18px/24px CrayonCrumble;
	text-align: justify;
	margin: 0;
}
#guide .primary a {
	color: #df3a86;
	background: url(Images/button-guide.png) no-repeat center center;
	display: inline-block;
	font: bold 14px/60px Arial;
	text-decoration: none;
	text-align: center;
	width: 180px;
	height: 60px;
	margin-right: 15px;
}

/* Tables */

.data table, .data td, .data th, .data thead {
	padding: 0;
	margin: 0;
	border: none;
}
.data, .data08 {
	background: url(Images/table-foot08.png) no-repeat center bottom;
	padding: 7px 0;
	margin: 0;
}
.data18 {
	background-image: url(Images/table-foot18.png);
}
.data28 {
	background-image: url(Images/table-foot28.png);
}
.data04 {
	background-image: url(Images/table-foot04.png);
}
.data14 {
	background-image: url(Images/table-foot14.png);
}
.data table {
	background: url(Images/table-body08.png) repeat-y center top;
	width: 960px;
	padding-bottom: 7px;
}
.data18 table {
	background-image: url(Images/table-body18.png);
}
.data28 table {
	background-image: url(Images/table-body28.png);
}
.data04 table {
	background-image: url(Images/table-body04.png);
}
.data14 table {
	background-image: url(Images/table-body14.png);
}
.data-2 table {
	width: 464px;
}
.data-2.odd {
	float: left;
	clear: left;
	margin-right: 16px;
	margin-bottom: 30px;
}
.data-2.even {
	float: right;
	clear: right;
	margin-left: 16px;
	margin-bottom: 30px;
}
.data th, .data td {
	font-size: 12px;
	line-height: 18px;
	padding: 6px 18px 3px 18px;
	vertical-align: top;
}
.c1w1 tr>*:first-child,
.c2w1 tr>*:first-child+*,
.c3w1 tr>*:first-child+*+*,
.c4w1 tr>*:first-child+*+*+*,
.c5w1 tr>*:first-child+*+*+*+*,
.c6w1 tr>*:first-child+*+*+*+*+*,
.c7w1 tr>*:first-child+*+*+*+*+*+*,
.cols2.c2w1 tr>*:first-child+*,
.cols3.c3w1 tr>*:first-child+*+*,
.cols4.c4w1 tr>*:first-child+*+*+*,
.cols5.c5w1 tr>*:first-child+*+*+*+*,
.cols6.c6w1 tr>*:first-child+*+*+*+*+*,
.cols7.c7w1 tr>*:first-child+*+*+*+*+*+*,
.cols8.c8w1 tr>*:first-child+*+*+*+*+*+*+* {
	width: 84px;
}
.c1w2 tr>*:first-child,
.c2w2 tr>*:first-child+*,
.c3w2 tr>*:first-child+*+*,
.c4w2 tr>*:first-child+*+*+*,
.c5w2 tr>*:first-child+*+*+*+*,
.c6w2 tr>*:first-child+*+*+*+*+*,
.cols2.c2w2 tr>*:first-child+*,
.cols3.c3w2 tr>*:first-child+*+*,
.cols4.c4w2 tr>*:first-child+*+*+*,
.cols5.c5w2 tr>*:first-child+*+*+*+*,
.cols6.c6w2 tr>*:first-child+*+*+*+*+*,
.cols7.c7w2 tr>*:first-child+*+*+*+*+*+* {
	width: 204px;
}
.c1w3 tr>*:first-child,
.c2w3 tr>*:first-child+*,
.c3w3 tr>*:first-child+*+*,
.c4w3 tr>*:first-child+*+*+*,
.c5w3 tr>*:first-child+*+*+*+* {
	width: 324px;
}
.c1w4 tr>*:first-child,
.c2w4 tr>*:first-child+*,
.c3w4 tr>*:first-child+*+*,
.c4w4 tr>*:first-child+*+*+* {
	width: 444px;
}
.c1w5 tr>*:first-child,
.c2w5 tr>*:first-child+*,
.c3w5 tr>*:first-child+*+* {
	width: 564px;
}
.c1w6 tr>*:first-child,
.c2w6 tr>*:first-child+* {
	width: 684px;
}
.c1w7 tr>*:first-child {
	width: 804px;
}
.data-2 tr>*:first-child {
	width: 312px;
}
.data-2 tr>*:first-child+* {
	width: 80px;
}
.c1t tr>*:first-child,
.c2t tr>*:first-child+*,
.c3t tr>*:first-child+*+*,
.c4t tr>*:first-child+*+*+*,
.c5t tr>*:first-child+*+*+*+*,
.c6t tr>*:first-child+*+*+*+*+*,
.c7t tr>*:first-child+*+*+*+*+*+*,
.c8t tr>*:first-child+*+*+*+*+*+*+*,
.data-2 tr>*:first-child {
	text-align: justify;
}
.c1n tr>*:first-child,
.c2n tr>*:first-child+*,
.c3n tr>*:first-child+*+*,
.c4n tr>*:first-child+*+*+*,
.c5n tr>*:first-child+*+*+*+*,
.c6n tr>*:first-child+*+*+*+*+*,
.c7n tr>*:first-child+*+*+*+*+*+*,
.c8n tr>*:first-child+*+*+*+*+*+*+* {
	text-align: right;
}
.c1a tr>*:first-child,
.c2a tr>*:first-child+*,
.c3a tr>*:first-child+*+*,
.c4a tr>*:first-child+*+*+*,
.c5a tr>*:first-child+*+*+*+*,
.c6a tr>*:first-child+*+*+*+*+*,
.c7a tr>*:first-child+*+*+*+*+*+*,
.c8a tr>*:first-child+*+*+*+*+*+*+*,
.data-2 tr>*:first-child+* {
	text-align: center;
	white-space: nowrap;
}
.c1f tr>*:first-child,
.c2f tr>*:first-child+*,
.c3f tr>*:first-child+*+*,
.c4f tr>*:first-child+*+*+*,
.c5f tr>*:first-child+*+*+*+*,
.c6f tr>*:first-child+*+*+*+*+*,
.c7f tr>*:first-child+*+*+*+*+*+*,
.c8f tr>*:first-child+*+*+*+*+*+*+* {
	text-align: center;
	white-space: nowrap;
}
.data table>*:first-child>tr:first-child>* {
	padding-top: 18px;
	position: relative;
	top: -7px;
	background: url(Images/table-head08.png) no-repeat left top;
}
.data18 table>*:first-child>tr:first-child>* {
	background-image: url(Images/table-head18.png);
}
.data28 table>*:first-child>tr:first-child>* {
	background-image: url(Images/table-head28.png);
}
.data04 table>*:first-child>tr:first-child>* {
	background-image: url(Images/table-head04.png);
}
.data14 table>*:first-child>tr:first-child>* {
	background-image: url(Images/table-head14.png);
}
.c2l1>*:first-child>tr:first-child>*:first-child+* {
	background-position: -120px top;
}
.c2l2>*:first-child>tr:first-child>*:first-child+*,
.c3l2>*:first-child>tr:first-child>*:first-child+*+* {
	background-position: -240px top;
}
.c2l3>*:first-child>tr:first-child>*:first-child+*,
.c3l3>*:first-child>tr:first-child>*:first-child+*+*,
.c4l3>*:first-child>tr:first-child>*:first-child+*+*+* {
	background-position: -360px top;
}
.c2l4>*:first-child>tr:first-child>*:first-child+*,
.c3l4>*:first-child>tr:first-child>*:first-child+*+*,
.c4l4>*:first-child>tr:first-child>*:first-child+*+*+*,
.c5l4>*:first-child>tr:first-child>*:first-child+*+*+*+* {
	background-position: -480px top;
}
.c2l5>*:first-child>tr:first-child>*:first-child+*,
.c3l5>*:first-child>tr:first-child>*:first-child+*+*,
.c4l5>*:first-child>tr:first-child>*:first-child+*+*+*,
.c5l5>*:first-child>tr:first-child>*:first-child+*+*+*+*,
.c6l5>*:first-child>tr:first-child>*:first-child+*+*+*+*+* {
	background-position: -600px top;
}
.c2l6>*:first-child>tr:first-child>*:first-child+*,
.c3l6>*:first-child>tr:first-child>*:first-child+*+*,
.c4l6>*:first-child>tr:first-child>*:first-child+*+*+*,
.c5l6>*:first-child>tr:first-child>*:first-child+*+*+*+*,
.c6l6>*:first-child>tr:first-child>*:first-child+*+*+*+*+*,
.c7l6>*:first-child>tr:first-child>*:first-child+*+*+*+*+*+* {
	background-position: -720px top;
}
.c2l7>*:first-child>tr:first-child>*:first-child+*,
.c3l7>*:first-child>tr:first-child>*:first-child+*+*,
.c4l7>*:first-child>tr:first-child>*:first-child+*+*+*,
.c5l7>*:first-child>tr:first-child>*:first-child+*+*+*+*,
.c6l7>*:first-child>tr:first-child>*:first-child+*+*+*+*+*,
.c7l7>*:first-child>tr:first-child>*:first-child+*+*+*+*+*+*,
.c8l7>*:first-child>tr:first-child>*:first-child+*+*+*+*+*+*+* {
	background-position: -840px top;
}
.data-2.data04 *:first-child>tr:first-child>*:first-child+* {
	background: url(Images/table-head04.png) no-repeat right top;
}
.data-2.data14 *:first-child>tr:first-child>*:first-child+* {
	background: url(Images/table-head14.png) no-repeat right top;
}
.data td {
	background: url(Images/table-rule08.png) no-repeat center top;
}
.data04 td {
	background-image: url(Images/table-rule04.png);
}
.data tr>td:first-child {
	background: url(Images/table-rule08.png) no-repeat left top;
}
.cols2 tr>td:first-child+td,
.cols3 tr>td:first-child+td+td,
.cols4 tr>td:first-child+td+td+td,
.cols5 tr>td:first-child+td+td+td+td,
.cols6 tr>td:first-child+td+td+td+td+td,
.cols7 tr>td:first-child+td+td+td+td+td+td,
.cols8 tr>td:first-child+td+td+td+td+td+td+td {
	background: url(Images/table-rule08.png) no-repeat right top;
}
.split2 tr>td:first-child+td,
.split3 tr>td:first-child+td+td,
.split4 tr>td:first-child+td+td+td,
.split5 tr>td:first-child+td+td+td+td,
.split6 tr>td:first-child+td+td+td+td+td,
.split7 tr>td:first-child+td+td+td+td+td+td {
	background: url(Images/table-rule08.png) no-repeat right top;
}
.data18 .split1 tr>td:first-child {
	background: url(Images/table-rule07.png) no-repeat right top;
}
.data28 .split1 tr>td:first-child {
	background: url(Images/table-rule06.png) no-repeat right top;
}
.data-2 tr>td:first-child+td {
	background: url(Images/table-rule04.png) no-repeat right top;
}
.data18 .cols2 tr>td:first-child+td,
.data18 .cols3 tr>td:first-child+td+td,
.data18 .cols4 tr>td:first-child+td+td+td,
.data18 .cols5 tr>td:first-child+td+td+td+td,
.data18 .cols6 tr>td:first-child+td+td+td+td+td,
.data18 .cols7 tr>td:first-child+td+td+td+td+td+td,
.data18 .cols8 tr>td:first-child+td+td+td+td+td+td+td {
	background: url(Images/table-rule11.png) no-repeat right top;
}
.data28 .cols2 tr>td:first-child+td,
.data28 .cols3 tr>td:first-child+td+td,
.data28 .cols4 tr>td:first-child+td+td+td,
.data28 .cols5 tr>td:first-child+td+td+td+td,
.data28 .cols6 tr>td:first-child+td+td+td+td+td,
.data28 .cols7 tr>td:first-child+td+td+td+td+td+td,
.data28 .cols8 tr>td:first-child+td+td+td+td+td+td+td {
	background: url(Images/table-rule12.png) no-repeat right top;
}
.split2.cols4 tr>td:first-child+td+td,
.split3.cols5 tr>td:first-child+td+td+td,
.split4.cols6 tr>td:first-child+td+td+td+td,
.split5.cols7 tr>td:first-child+td+td+td+td+td,
.split6.cols8 tr>td:first-child+td+td+td+td+td+td {
	background: url(Images/table-rule12.png) no-repeat left top;
}
.data thead th {
	color: #fadb01;
	font-size: 14px;
}
.data td a {
	color: #27ade3;
	font-weight: bold;
	text-decoration: none;
}
.data td a:hover {
	color: #fff;
}
.data thead th .normal {
	font-weight: normal;
}
.tiles {
	height: 1%;
	overflow: hidden;
}
.data .phone {
	background: url(Images/icon-phone.png) no-repeat left center;
	display: block;
	padding-left: 30px;
}
.data input {
	display: inline-block;
	vertical-align: text-bottom;
	padding: 0 6px 0 0;
}
.tiles h3 {
	padding-top: 12px;
}
.data-2 h3 {
	line-height: 30px;
	text-indent: 30px;
	padding: 0;
	margin: 0 0 12px 0;
}
.logo {
	display: block;
	width: 80px;
	height: 80px;
	margin-top: 12px;
	border: 1px solid #666;
}
.data-2 th .normal {
	font-size: 11px;
}

/* Forms */

.form {
	background: url(Images/form-foot.png) no-repeat center bottom;
	overflow: auto;
	clear: both;
	width: 960px;
	padding: 48px 0 7px 0;
	margin: 0;
}
.form fieldset {
	background: url(Images/form-body.png) repeat-y center top;
	position: relative;
	border: none;
	width: 960px;
	padding: 0;
	margin: 0;
}
.form legend {
	color: #fadb01;
	background: url(Images/form-head.png) no-repeat center top;
	position: absolute;
	top: 0;
	width: 924px;
	padding: 0 18px 0 18px;
	margin: -48px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 48px;
}
.form hr {
	display: none;
}
.form dl, .form dt, .form dd {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 30px;
}
.form dl {
	overflow: auto;
	padding: 12px 0 0 0;
}
.form dt {
	float: left;
	clear: left;
	width: 162px;
	padding-left: 18px;
}
.form dt label {
	color: #fff;
	display: inline-block;
	width: 100%;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.form dt label:after {
	content: "";
}
.form dd {
	float: left;
	clear: none;
	width: 282px;
}
.form dd.edit {
	color: #ccc;
}
.form dd.view {
	color: #ccc;
}
.form input[type="text"],
.form input[type="password"],
.form select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
}
.form dd.text input,
.form dd.num input {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	font-size: 15px;
	padding: 2px;
	width: 276px;
}
.form dd.num input {
	width: 156px;
	text-align: right;
}
.form dd.text select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 100%;
	font-size: 15px;
	padding: 2px;
	margin: 0;
}
.form dd.date select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 40%;
	font-size: 15px;
	padding: 2px;
	margin: 0;
}
.form dd.date input {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 40%;
	font-size: 15px;
	padding: 2px;
	margin: 0;
}
.form dd.area textarea {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 276px;
	overflow: auto;
    font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	padding: 2px;
    min-height: 75px;
}
.form dd.wide textarea {
	width: 756px;
}
.form dd.wide span {
	display: block;
	width: 756px;
}
.form dd.check,
.form dd.radio {
	width: auto;
}
.form dd.check *,
.form dd.radio * {
	vertical-align: middle;
}
.form dd.check input,
.form dd.radio input {
	display: inline-block;
	padding: 0 6px;
}
.form dd.check label,
.form dd.radio label {
	color: #ccc;
	display: inline-block;
	font-size: 12px;
	margin-right: 6px;
}
.form input.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat center center;
	float: left;
	clear: left;
	width: 120px;
	line-height: 48px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin-top: 12px;
	margin-left: 180px;
}
form>input.button,
form>p>input.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat center center;
	width: 120px;
	line-height: 48px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin-top: 12px;
}
form a.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat center center;
	display: inline-block;
	width: 120px;
	line-height: 48px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	text-align: center;
	margin-top: 12px;
}
.form>fieldset>dl .input-validation-error {
	border-color: #ff0066;
}
.form .field-validation-error {
	color: #fadb01;
	font-size: 11px;
	line-height: 24px;
	margin-right: 3px;
}
.form .errors {
	float: left;
	clear: both;
	width: 924px;
	padding-left: 18px;
	padding-right: 18px;
}
.hint {
	color: #ccc;
}

/* Guide Form */

#guide .form {
	background: none;
	overflow: initial;
	clear: none;
	width: 540px;
	padding: 0 0 0 420px;
}
#guide form {
	background: url(Images/guide-foot.png) no-repeat center bottom;
	padding: 5px 0 7px 0;
}
#guide .form hr {
	display: block;
	visibility: hidden;
}
#guide fieldset {
	position: relative;
	background: url(Images/guide-body.png) repeat-y center top;
	width: auto;
	border: none;
	padding: 24px 0 0 0;
	margin: 0;
}
#guide legend {
	color: #fadb01;
	background: url(Images/guide-head.png) no-repeat center top;
	position: absolute;
	width: 504px;
	top: 0;
	padding: 12px 18px 0 18px;
	margin: -7px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
}
#guide dl, #guide dt, #guide dd {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 30px;
}
#guide dl {
	overflow: auto;
	padding: 12px 18px 0 18px;
}
#guide dt {
	float: left;
	clear: left;
	width: 192px;
}
#guide dt label {
	color: #fff;
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
}
#guide dt label:after {
	content: "";
}
#guide dd {
	float: left;
	clear: none;
	width: 312px;
}
#guide input[type="text"],
#guide input[type="password"],
#guide select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
}
#guide dd.text input {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 306px;
	font-size: 15px;
	padding: 2px;
}
#guide dd.text select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 100%;
	font-size: 15px;
	padding: 2px;
	margin: 0;
}
#guide dd.date select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 40%;
	font-size: 15px;
	padding: 2px;
	margin: 0;
}
#guide dd.check *,
#guide dd.radio * {
	vertical-align: middle;
}
#guide dd.check input,
#guide dd.radio input {
	display: inline-block;
	padding: 0 6px;
}
#guide dd.check label,
#guide dd.radio label {
	color: #fff;
	display: inline-block;
	font-size: 12px;
}
#guide .secondary input.button,
#guide .secondary a.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat;
	float: left;
	line-height: 48px;
	font-size: 14px;
	font-weight: bold;
	border: none;
	margin-top: 12px;
	padding: 0 6px 6px 0;
	width: 126px;
}
#guide .secondary input.button {
	width: 126px;
	margin-right: 6px;
}
#guide .secondary a.button {
	width: 120px;
}
#guide .secondary fieldset input.button {
	clear: left;
	margin-left: 210px;
}
#guide .secondary hr {
	border: none;
	height: 12px;
}
#guide form>fieldset>dl .input-validation-error {
	border-color: #ff0066;
}
#guide form .field-validation-error {
	color: #fadb01;
	background: url(Images/guide-body.png) repeat-y center center;
	display: block;
	padding: 0 18px;
	font-size: 11px;
	line-height: 24px;
	margin-right: 3px;
}

/* Validation */

.field-validation-valid {
	display: none;
}
.validation-summary-valid {
	display: none;
}
.validation-summary-errors {
	color: #fadb01;
	background: url(Images/table-body08.png) repeat-y center top;
	width: 960px;
	font-size: 14px;
	line-height: 18px;
}
.validation-summary-errors span {
	background: url(Images/table-head08.png) no-repeat center top;
	display: block;
	width: 924px;
	position: relative;
	top: -7px;
	padding: 18px 18px 0 18px;
	font-weight: bold;
}
.validation-summary-errors ul {
	background: url(Images/table-foot08.png) no-repeat center bottom;
	list-style: none;
	width: 924px;
	position: relative;
	top: 7px;
	padding: 0 18px 7px 18px;
}
.validation-summary-errors li {
	position: relative;
	top: -7px;
	text-indent: 30px;
	color: #fff;
}

/* Menus */

.menu {
	background: url(Images/table-foot08.png) no-repeat center bottom;
	padding: 7px 0;
	margin: 0;
}
.menu table {
	background: url(Images/table-body08.png) repeat-y center top;
	width: 960px;
	padding-bottom: 7px;
	border: none;
}
.menu th {
	padding: 0 18px;
	width: 264px;
	text-align: left;
	font-weight: normal;
	line-height: 24px;
}
.menu td {
	padding: 0 18px;
	width: 624px;
	line-height: 24px;
}
.menu tr:first-child th {
	padding-top: 18px;
	background: url(Images/table-head08.png) no-repeat left top;
}
.menu tr:first-child td {
	padding-top: 18px;
	background: url(Images/table-head08.png) no-repeat right top;
}
.menu th, .menu td {
	position: relative;
	top: -7px;
	vertical-align: top;
}
.menu a {
	display: block;
	text-decoration: none;
	text-indent: 30px;
	color: #27ade3;
	font-weight: bold;
	background: url(Images/icon-arrow.png) no-repeat left center;
}
.menu a:hover {
	color: #fff;
}

/* Blocks */

.block {
	background: url(Images/table-body08.png) repeat-y center top;
	margin-bottom: 30px;
}
.block .content {
	background: url(Images/table-foot08.png) no-repeat center bottom;
	position: relative;
	width: 924px;
	top: 7px;
	padding: 0 18px 0 18px;
}
.block .content>* {
	position: relative;
	top: -16px;
}
.block>h3 {
	color: #fadb01;
	background: url(Images/table-head08.png) no-repeat center top;
	position: relative;
	width: 960px;
	top: -7px;
	padding: 18px 18px 0 18px;
	margin: 0 -18px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.block hr {
	background: url(Images/table-rule08.png) no-repeat center center;
	height: 12px;
	border: none;
}

/* Totals */

.total-group td,
.total-grand td {
	font-weight: bold;
}
.total-group td:first-child,
.total-grand td:first-child {
	text-align: left;
}
.total-group td:first-child+td, .total-group td:first-child+td+td,
.total-grand td:first-child+td, .total-grand td:first-child+td+td {
	text-align: right;
}

/* Document */

.doc.block {
	padding-bottom: 7px;
	background: url(Images/table-foot08.png) no-repeat center bottom;
}
.doc.block>div {
	background: url(Images/table-body08.png) repeat-y center top;
	line-height: 24px;
	text-align: justify;
	padding: 18px;
	margin-bottom: 0;
}
.doc h3 {
	color: #fadb01;
	background: url(Images/table-head08.png) no-repeat center top;
	position: relative;
	top: -7px;
	margin: -18px;
	line-height: 60px;
}
.doc span.num {
	display: inline;
	width: 30px;
}
.doc ol, .doc ol li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.doc .num {
	display: block;
	float: left;
}
.doc li {
	margin-left: 0;
	font-weight: bold;
}
.doc li li {
	margin-left: 30px;
	font-weight: normal;
}
.doc li li li {
	margin-left: 30px;
}
.doc li li li li {
	margin-left: 30px;
}
.doc li .num {
	margin-left: 0;
	width: 30px;
}
.doc li li .num {
	margin-left: -30px;
	width: 30px;
}
.doc li li li .num {
	margin-left: -30px;
	width: 30px;
}
.doc li li li li .num {
	margin-left: -30px;
	width: 30px;
}
.doc em {
	font-style: italic;
}
.doc strong {
	font-weight: bold;
}
.doc .highlight, .doc .highlight * {
	font-style: italic;
	font-weight: bold;
}
.doc .underline {
	text-decoration: underline;
}
form.doc {
	text-align: center;
}
form.doc a.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat;
	display: inline-block;
	line-height: 48px;
	font-size: 14px;
	font-weight: bold;
	border: none;
	margin-top: 12px;
	padding: 0 0 6px 0;
	width: 120px;
}

/* Deals */

.deals table,
.deals td,
.deals th {
	border: none;
	padding: 0;
	margin: 0;
}
.deals .biz {
	background: url(Images/table-foot28.png) no-repeat center bottom;
	padding: 7px 0;
	margin-bottom: 30px;
}
.deals table {
	background: url(Images/table-body28.png) repeat-y center top;
	position: relative;
	width: 960px;
	padding-bottom: 7px;
	min-height: 120px;
}
.deals th,
.deals td {
	width: 504px;
	padding: 0 18px;
	vertical-align: top;
}
.deals th+th,
.deals td+td {
	width: 144px;
	padding: 0 258px 0 18px;
	text-align: right;
}
.deals th {
	color: #fadb01;
	background: url(Images/table-head28.png) no-repeat left top;
	position: relative;
	top: -7px;
	font-size: 11px;
	line-height: 48px;
	text-align: left;
}
.deals th strong {
	font-size: 18px;
	font-weight: bold;
}
.deals th>a,
.deals td>img {
	position: relative;
	z-index: 9999;
}
.deals th+th {
	background-position: right top;
}
.deals td:first-child {
	background: url(Images/icon-star.png) no-repeat 18px 2px;
	width: 534px;
	padding: 0 18px 0 48px;
}
.deals .redeem {
	color: #fff;
	background: url(Images/button-form.png) no-repeat center center;
	display: inline-block;
	width: 120px;
	line-height: 36px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	text-align: center;
	position: relative;
	top: -6px;
	margin: 0 6px;
	z-index: 999;
}
.deals .contact {
	color: #fff;
	background: url(Images/table-rule06.png) no-repeat left 45px;
	position: absolute;
	top: 0;
	left: 0;
	right: -360px;
	padding: 12px 18px 0 738px;
	z-index: 999;
}
.contact>* {
	line-height: 24px;
	display: block;
	font-weight: normal;
	padding-left: 30px;
	margin: 0;
}
.contact .phone {
	background: url(Images/icon-phone.png) no-repeat left center;
	font-size: 18px;
	white-space: nowrap;
}
.contact .web {
	background: url(Images/icon-web.png) no-repeat left center;
}
.contact .address {
	background: url(Images/icon-address.png) no-repeat left center;
}
.contact .order {
	display: none;
}

.deals .desc {
	margin: -24px 18px 24px 18px;
	color: #fadb01;
	font-size: 13px;
	text-align: left;
}

/* Search */

.search {
	background: url(Images/table-body08.png) repeat-y center top;
	margin-bottom: 30px;
}
.update {
	background: url(Images/table-body08.png) repeat-y center top;
	margin-top: 30px;
}
.search p,
.update p {
	background: url(Images/table-head08.png) no-repeat center top;
	position: relative;
	top: -7px;
	padding: 18px 18px 0 18px;
	margin-bottom: -15px;
}
.search dl,
.update dl {
	background: url(Images/table-foot08.png) no-repeat center bottom;
	position: relative;
	top: 7px;
	padding-bottom: 7px;
}

/* Forms */

#main .inline.form {
	overflow: initial;
	padding-top: 0;
}
#main .inline dl,
#main .inline dt,
#main .inline dd {
	font-size: 12px;
	line-height: 30px;
	padding: 0;
	margin: 0;
}
#main .inline dl {
	overflow: auto;
	padding: 24px 0 24px 0;
	margin-bottom: -7px;
}
#main .inline dl dt:first-child {
	padding-left: 18px;
}
#main .inline dt,
#main .inline dd {
	display: inline-block;
	width: auto;
	margin-right: 6px;
}
#main .inline label {
	color: #fff;
	width: 100%;
	font-weight: normal;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
#main .inline dl label:after {
	content: "";
}
#main .inline select {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	width: 100%;
	font-size: 15px;
	padding: 2px;
	margin: 0 6px 0 0;
}
#main .inline input {
	color: #fff;
	background: #444;
	border: 1px solid #666;
	display: inline-block;
	font-size: 15px;
	padding: 2px;
	margin-right: 6px;
	max-width: 240px;
}
#main .inline input.button {
	color: #fff;
	background: url(Images/button-form.png) no-repeat;
	border: none;
	position: absolute;
	right: 12px;
	bottom: 18px;
	width: 120px;
	line-height: 48px;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}

/* Payment */

div.payment.form {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.payment .direct {
	position: absolute;
	left: 480px;
	top: 48px;
}
.payment .direct legend {
	background: none;
	padding-bottom: 12px;
}
.payment .direct p {
	clear: both;
	width: 256px;
	padding-top: 12px;
	padding-left: 186px;
	font-size: 11px;
}

/* Splash */

#splash header {
	background-image: none;
}
#splash footer {
	background-image: none;
}
#splash #main {
	background: url(Images/main-splash.png) no-repeat center top;
	position: relative;
	top: -120px;
	height: 734px;
	padding-bottom: 106px;
}
#splash #guide h2,
#splash #guide h3 {
	display: none;
}
#splash #guide p {
	visibility: hidden;
}
#splash #guide .primary {
	background: url(Images/mask.png) repeat;
	position: absolute;
	top: -60px;
	width: 960px;
	height: 120px;
	padding: 0 480px;
	margin: 0 -480px;
}
#splash #guide .primary a {
	color: #999;
	background-image: none;
	display: block;
	position: absolute;
	bottom: 0;
	width: 65px;
	height: 48px;
	font-size: 18px;
	text-align: right;
	text-transform: lowercase;
	line-height: 48px;
	padding: 0;
	margin: 0;
}
#splash #guide .primary a {
	right: 625px;
}
#splash #guide .primary a+a {
	right: 545px;
}
#splash #guide .primary a+a+a {
	right: 480px;
}
#splash #guide .primary a+a+a+a {
	display: block;
	width: 77px;
	height: 74px;
	top: 135px;
	right: 600px;
	text-indent: 9999px;
	background: url(Images/button-facebook.png) no-repeat center center;
}
#splash #guide .primary a:hover {
	color: #fff;
}
#splash #guide .secondary {
	background: url(Images/mask.png) repeat;
	position: absolute;
	top: 570px;
	width: 960px;
	padding: 150px 480px 0 480px;
	margin: 0 -480px;
}
#splash #guide p {
	left: 0;
	width: 960px;
	height: 90px;
	font: normal 12px/18px Arial;
}
#splash #intro {
	background: url(Images/intro.png) no-repeat center bottom;
	display: block;
	position: absolute;
	bottom: 106px;
	height: 330px;
	padding: 0 480px;
	margin: 0 -480px;
}
#splash #intro h3,
#splash #intro h4 {
	display: none;
}
#splash #intro .first h3 {
	display: block;
	text-indent: -9999px;
	width: 960px;
	height: 330px;
}

/* Login */

#login h2 {
	height: 150px;
	font-size: 120px;
	line-height: 120px;
}
#login #main {
	position: relative;
	height: 660px;
}
#login #guide {
	position: relative;
	height: 600px;
}
#login #guide .secondary {
	position: absolute;
	left: -210px;
	top: 150px;
}
#login #guide form,
#login #guide fieldset {
	background-image: none;
}
#login #guide legend {
	display: none;
}
#login #guide fieldset {
	position: relative;
	left: -18px;
	top: -30px;
}
#login #guide fieldset a {
	color: #df3a86;
	background: url(Images/button-guide.png) no-repeat center center;
	display: inline-block;
	font: bold 14px/48px Arial;
	text-decoration: none;
	text-align: center;
	width: 180px;
	height: 42px;
	margin-right: 0;
}
body#login #guide label {
	font: normal 18px CrayonCrumble;
}
#login .validation-summary-errors {
	display: none;
}
#login #guide form .field-validation-error {
	color: #fadb01;
	background-image: none;
	display: inline;
	position: relative;
	left: 198px;
	top: -30px;
	font-size: 11px;
	line-height: 24px;
	padding: 0 3px 0 0;
}

/* Signup */

#signup #main {
	background: url(Images/main-signup.png) no-repeat center top;
	height: 660px;
}
#signup h2 {
	display: none;
}
#signup #guide .secondary {
	position: absolute;
	top: 220px;
}
#signup #guide fieldset,
#signup #guide legend {
	background-image: none;
}
#signup #guide legend {
	color: #fff;
	font: normal 36px CrayonCrumble;
	position: relative;
	top: -60px;
}
#signup #guide p {
	position: relative;
	left: 18px;
	top: 30px;
}
#signup #guide fieldset {
	position: relative;
	top: -50px;
}
#signup div.block {
	position: relative;
	top: 390px;
	font: normal 12px/18px Arial;
	text-align: justify;
}
#signup div.block+p {
	position: relative;
	top: 360px;
}
#signup .validation-summary-errors {
	display: none;
}
body#signup label {
	font: normal 18px CrayonCrumble;
}
#signup .secondary .field-validation-error {
	color: #fadb01;
	position: relative;
	left: 18px;
	top: -30px;
	font-size: 11px;
	line-height: 24px;
	margin-right: 3px;
}
body#signup fieldset *.input-validation-error {
	border-color: #ff0066;
}
#signup #guide dd.check label {
	font-size: 18px;
}

/* About */

#about h2 {
	background: url(Images/about.png) no-repeat center center;
	width: 960px;
	height: 480px;
	text-indent: -9999px;
}
#about ul,
#about li {
	list-style: none;
	padding-left: 0;
}
#about li {
	padding-left: 60px;
	min-height: 5em;
	margin-bottom: 1em;
	background-position: left 6px;
	background-repeat: no-repeat;
}
#about #public {
	background-image: url(Images/about-public.png);
}
#about #retailer {
	background-image: url(Images/about-retailer.png);
}
#about #bgroup, #about #tourist, #about #government {
	background-image: url(Images/about-bgroup.png);
}
#about #assoc {
	background-image: url(Images/about-assoc.png);
}
#about #marketing {
	background-image: url(Images/about-marketing.png);
}
#about #industries {
	background-image: url(Images/about-industries.png);
}
#about #contests {
	background-image: url(Images/about-contests.png);
}

/* Miscellaneous */

.clear {
	clear: both;
}
.error {
	color: #df3a86;
}
img.large {
	width: 516px;
	max-height: 360px;
}
img.small {
	width: 80px;
	height: 80px;
}
